
    /**/

    .headerMainPublic .menuButton{
        display: block;
        z-index: 2;
        cursor: pointer;
    }

    .headerMainPublic .menuButton span,
    .headerMainPublic .menuButton span:after,
    .headerMainPublic .menuButton span:before {
    background-color: #93c132;
    }

    .menuButton.active span {
    -webkit-transition-delay: .22s;
    transition-delay: .22s;
    background-color: rgba(0, 0, 0, 0);
   }


   /*************/
   /* extranet */


    .titreExtranet .sfContentBlock {
        word-break: break-word;
    }

   /**** ACTU ***/

   .retourAccueil a {
       position: relative;
       margin: 1.5rem 1rem 0;
       height: 37px;
       width: 100px;
   }


   .titleActu a {
       font-size: 1.8rem;
   }

   .news33,
   .news67,
   .news50 {
       width: 100%;
   }


   .linkContactActu,
   .returnActu {
       border: 1px #fff solid;
       border-radius: 50%;
   }



   /**** tableau liste intervention ****/


   .wrapperListIntervention .rgHeader,
   .wrapperListIntervention .rgMasterTable tr .rgGroupCol,
   .wrapperListIntervention thead {
       display: none;
   }


   .wrapperListIntervention .rgRow td,
   .wrapperListIntervention .rgAltRow td {
       border-top: 1px solid #ddd;
       display: block;
       font-size: 0.9em;
       text-align: right;
       font-weight: bold;
       padding: 1em .625em .625em;
   }

   .wrapperListIntervention .rgRow td::before {
       content: attr(data-label-inter);
       float: left;
       font-weight: normal;
       text-transform: uppercase;
       font-size: 0.8em;

   }

   .wrapperListIntervention .RadGrid_MetroTouch {
       width: 100%;
   }

   .wrapperListIntervention td[data-label-inter="BtnGrilleDetail"]::before {
       display: none;
   }

   .wrapperListIntervention td[data-label-inter="BtnGrilleDetail"] a {
       text-align: center;
       display: block;
       color: #fff;
       border-radius: 3px;
       background: #00a9c6;
   }